body {
	margin: 0;
	padding: 0;
}

.myurlap {
	z-index: 4;
	background-color: rgba(10,10,10, 0.6);
	top: 0;
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: auto;
}
.myurlap.show {
	-webkit-animation: myurlap_show 0.2s;
	animation: myurlap_show 0.2s;
}
@-webkit-keyframes myurlap_show {
	from { opacity: 0; }
	to { opacity: 1; }
}
@keyframes myurlap_show {
	from { opacity: 0; }
	to { opacity: 1; }
}
.myurlap.show .myurlap_content {
	-webkit-animation: myurlap_content_show 0.2s;
	animation: myurlap_content_show 0.2s;
}
@-webkit-keyframes myurlap_content_show {
	from { margin-top: 50px; }
	to { margin-top: 60px; }
}
@keyframes myurlap_content_show {
	from { margin-top: 50px; }
	to { margin-top: 60px; }
}
.myurlap.closing {
	-webkit-animation: myurlap_closing 0.2s;
	animation: myurlap_closing 0.2s;
}
@-webkit-keyframes myurlap_closing {
	from { opacity: 1; }
	to { opacity: 0; }
}
@keyframes myurlap_closing {
	from { opacity: 1; }
	to { opacity: 0; }
}
.myurlap.closing .myurlap_content {
	-webkit-animation: myurlap_content_closing 0.2s;
	animation: myurlap_content_closing 0.2s;
}
@-webkit-keyframes myurlap_content_closing {
	from { margin-top: 60px; }
	to { margin-top: 50px; }
}
@keyframes myurlap_content_closing {
	from { margin-top: 60px; }
	to { margin-top: 50px; }
}

.myurlap_content {
	box-sizing: border-box;
	background-color: rgb(235,235,235);
	box-shadow: 0px 0px 33px 5px rgba(0,0,0,0.5);
	width: 60%;
	max-width: 1000px;
	margin: auto;
	margin-top: 60px;
	margin-bottom: 50px;
	padding: 10px;
	color: black;
	border-radius: 3px;
	padding-left: 30px;
}

.myurlap_buttons {
	text-align: right;
	margin-top: 10px;
}

.myurlap_cancel, .myurlap_ok {
	font-size: 14px;
	font-weight: bold;
	margin-right: 20px;
	margin-bottom: 10px;
	padding: 4px 15px 4px 15px;
	cursor: pointer;
}
.myurlap_cancel:disabled, .myurlap_ok:disabled {
	cursor: wait;
}

.myurlap_cancel {
	background-color: white;
	color: #555;
	border: 1px solid #555;
}

.myurlap_cancel:enabled:active {
	background-color: #555;
	color: white;
	border: 1px solid white;
}

.myurlap_ok {
	background-color: white;
	color: #555;
	border: 1px solid #555;
}

.myurlap_ok:enabled:active {
	background-color: #555;
	color: white;
	border: 1px solid white;
}

.myurlap_head {
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: -20px;
	display: flex;
}

.myurlap_title {
	font-weight: bold;
	margin-left: 10px;
	font-size: 20px;
	flex-grow: 1;
}

.myurlap_x {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 30px;
	margin-top: -13px;
	margin-left: auto;
	text-align: center;
	float: right;
	cursor: pointer;
	width: 27px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
}

@media screen and (max-width: 1100px)
{
	.myurlap_content {
		width: 75%;
	}
}

@media screen and (max-width: 800px)
{
	.myurlap_content {
		width: 80%;
	}
}

@media screen and (max-width: 650px)
{
	.myurlap_content {
		width: 90%;
	}
}

@media screen and (max-width: 550px)
{
	.myurlap_content {
		width: 98%;
	}
}

@media screen and (max-width: 400px)
{
	.myurlap_content {
		padding-left: 15px;
	}

	.myurlap_head {
		margin-left: -5px;
	}
}

@media screen and (max-width: 300px)
{
	.myurlap_cancel, .myurlap_ok {
		margin-right: 10px;
	}

	.myurlap_title {
		font-size: 18px;
	}
}
